RubyGems Navigation menu

sailthru_mailer_3 1.0.2

Implements ActionMailer compatible syntax

Versions:

  1. 1.0.2 - February 19, 2014 (11.5 KB)
  2. 1.0.1 - December 14, 2011 (10.5 KB)
  3. 1.0.0 - December 14, 2011 (10.5 KB)

Authors:

  • Dan Langevin

Owners:

08f65e31fe63fa8c91edcdf8ece35607

Total downloads 2,398

For this version 406

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'sailthru_mailer_3', '~> 1.0.2' = Copy to clipboard Copied!

install:
gem install sailthru_mailer_3 = Copy to clipboard Copied!

Links: